## usbtc08-python 0.1.1

=== debian/changelog ===
usbtc08-python (0.1.1-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes needed.
  * Migrate to dh-python2. (Closes: #786060)

 -- Maximiliano Curia <maxy@debian.org>  Thu, 27 Aug 2015 11:05:55 +0200

usbtc08-python (0.1.1-2) unstable; urgency=low

  * Missing python-support build dependency (Closes: #642569),
    thanks to Jakub Wilk, for reporting.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 24 Sep 2011 08:38:39 -0300

usbtc08-python (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #641840)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Sep 2011 14:00:23 -0300
