=== debian/control ===
Source: usbtc08-python
Section: python
Priority: extra
Maintainer: Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9), swig, python-all-dev (>= 2.3.5-11), libusbtc08-dev, dh-python
Standards-Version: 3.9.6
Homepage: http://bettercodes.org/projects/usbtc08-python
Vcs-Git: git://anonscm.debian.org/collab-maint/usbtc08-python.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/usbtc08-python.git

Package: python-usbtc08
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Python wrapper for libusbtc08
 libusbtc08 provides a communication API for the USB TC-08 (8 channel
 thermocouple data logger) provided by Pico Technology.
 .
 This package includes a wrapper module to use libusbtc08 from Python.
